<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<link rel="stylesheet" href="./style.css">

	<title>Bootstrap Application</title>
</head>
<body>
	<div class="container-fluid">
		<div class="row">
			<div class="col-12 text-center">
				<h1>Tools</h1>
			</div>
			<div class="col-12 d-flex justify-content-center align-item-center flex-wrap">
				<div  class="zoom"><img src="./images/logo-bootstrap.png" alt="logo-bootstrap"></div>
				<div  class="zoom"><img src="./images/logo-css3.png" alt="logo-css3"></div>
				<div  class="zoom"><img src="./images/logo-expressjs.png" alt="logo-expressjs"></div>
				<div  class="zoom"><img src="./images/logo-git.png" alt="logo-git"></div>
				<div  class="zoom"><img src="./images/logo-gitlab-ci-cd.png" alt="logo-gitlab-ci-cd"></div>
				<div  class="zoom"><img src="./images/logo-heroku.png" alt="logo-heroku"></div>
				<div  class="zoom"><img src="./images/logo-html5.png" alt="logo-html5"></div>
				<div  class="zoom"><img src="./images/logo-javascript.png" alt="logo-javascript"></div>
				<div  class="zoom"><img src="./images/logo-mongodb.png" alt="logo-mongodb"></div>
				<div  class="zoom"><img src="./images/logo-nodejs.png" alt="logo-nodejs"></div>
				<div  class="zoom"><img src="./images/logo-postman.png" alt="logo-postman"></div>
				<div  class="zoom"><img src="./images/logo-react.png" alt="logo-react"></div>
				<div  class="zoom"><img src="./images/logo-rest.png" alt="logo-rest"></div>
				<img src="./images/logo-sublime-text-3.png" alt="logo-sublime-text-3" class="zoom">
			</div>
		</div>
	</div>












	<!-- JS  -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>